View Issue Details

IDProjectCategoryView StatusLast Update
0000124TeraCopyUIpublic2017-04-12 06:52
ReporterBRX 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version3.0.8 
Target Version3.1Fixed in Version3.1 
Summary0000124: Unattended / Verify Option
DescriptionIf there's a transfer queue the unattended and verify options for the waiting transfer only appear after the respective transfer starts.

Please let the unattended and verify option show up already in the window while the transfer waits to start so the options can be chosen directly at the beginning .
TagsNo tags attached.
OS
OS Version

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-03-30 06:25 BRX New Issue
2017-04-11 11:59 CodeSector Status new => resolved
2017-04-11 11:59 CodeSector Resolution open => fixed
2017-04-12 06:51 CodeSector Fixed in Version => 3.1
2017-04-12 06:52 CodeSector Target Version => 3.1